<?xml version="1.0" encoding="gb2312"?>
<MfnrConfig>
    <!--MTK HardWare MFNR-->
    <MTK_MFNR_PRIOR value="1"/>
    <MTK_MFNR_PRIOR_ISO_LOW value="130"/>
    <MTK_MFNR_PRIOR_ISO_HIGH value="400"/>
</MfnrConfig>